
<table>
{{ range sort .Paginator.Pages }}
    <tr>  
        <td>
            <a href="{{ .RelPermalink }}">{{ partial "docs/title" . }}</a>
        </td>
        <td class="markdown-inner">
            {{ default .Summary .Description | markdownify }}
        </td>
    </tr>
{{ end }}
</table>

{{ template "_internal/pagination.html" . }}

<h1>JSON-formaat weergave UML-XMI Berichten</h1>
{{ $input := partial "uml/uml-model-data" | jsonify (dict "prefix" " " "indent" "  ") }}
{{ $lang := "json" }}
{{ $opts := dict "lineNos" "table" "style" "dracula" }}
{{ transform.Highlight $input $lang $opts }}